@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    overflow-x: hidden;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    background-color: #FFFFFF;
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.50em;
    font-family: 'Inter', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.modal-open_active {
    overflow: hidden !important;
}

.modal {
    padding-right: 0 !important;
}

@-webkit-keyframes blinker {
    from {
        opacity: 1.0;
    }

    to {
        opacity: 0.0;
    }
}

@keyframes blinker {
    from {
        opacity: 1.0;
    }

    to {
        opacity: 0.0;
    }
}

a {
    color: #040432;
    text-decoration: none;
    text-decoration: none;
    transition: all .4s ease-in-out;
}

a:hover {
    color: #F4F4F4;
}

.page-btn {
    min-width: 236px;
    padding: 14px 30px;
    text-align: center;
    display: inline-block;
    color: #ffffff;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.2em;
    cursor: pointer;
    text-transform: capitalize;
    text-decoration: none;
    position: relative;
    font-family: 'Inter', sans-serif;
    transition: all .4s ease-in-out;
    z-index: 1;
    background: #F4F4F4;
    border-radius: 80px;
}

.page-btn span {
    position: relative;
    z-index: 99;
}

.page-btn:hover {
    color: #ffffff;
}

.page-btn-primary {
    background: #333439;
    border: 3px solid #333439;
    color: #ffffff;
}

.page-btn-primary:hover {
    border-color: #333439;
    color: #333439;
}

.page-btn-primary::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 0;
    height: 0;
    transform: scale(0);
    border-radius: 900px;
    transition: all .4s ease-in-out;
    z-index: -1;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-border-radius: 900px;
    -moz-border-radius: 900px;
    -ms-border-radius: 900px;
    -o-border-radius: 900px;
}

.page-btn-primary:hover::after {
    width: 100%;
    transform: scale(1);
    height: 100%;
    left: inherit;
    right: 0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

.page-btn+.page-btn {
    margin-left: 18px;
}

img {
    max-width: 100%;
    display: inline-block;
}

.form-field {
    position: relative;
    margin-bottom: 40px;
}

label {
    line-height: 1.18em;
    display: block;
    margin-bottom: 12px;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #676767;
}

[type="text"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="tel"],
[type="url"],
[type="week"],
[type="date"],
textarea,
select {
    width: 100%;
    height: 52px;
    background: #F6F7F8;
    border-radius: 10px;
    padding: 0 16px;
    outline: none;
    color: #8388A3;
    font-weight: 400;
    font-size: 13px;
    border: 1px solid #E7E7E7;
    font-family: 'Inter', sans-serif;
}

[type="datetime-local"],
.calender-field {
    position: relative;
    cursor: pointer;
    background: url(images/calender.svg) calc(100% - 16px) 50% no-repeat #F6F7F8;
    background-size: 20px;
    color: #8388A3;
}

[type="text"]:focus,
[type="date"]:focus,
[type="datetime"]:focus,
[type="datetime-local"]:focus,
[type="email"]:focus,
[type="month"]:focus,
[type="number"]:focus,
[type="password"]:focus,
[type="search"]:focus,
[type="tel"]:focus,
[type="url"]:focus,
[type="week"]:focus,
[type="date"]:focus,
textarea:focus,
select:focus,
.form-control:focus {
    color: #8388A3;
    background-color: #fff;
}

[type="datetime-local"]::-webkit-calendar-picker-indicator {
    width: 100%;
    height: 100%;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

textarea {
    height: 96px;
    resize: none;
    padding: 20px 16px;
}

textarea.md-textarea {
    height: 92px;
}

textarea.sm-textarea {
    height: 64px;
}

select {
    background: url(images/down-arrow.svg) calc(100% - 15px) 50% no-repeat #F6F7F8;
    cursor: pointer;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

select option {
    color: #000;
}

::placeholder {
    color: #8388A3;
    font-family: 'Inter', sans-serif;
}

[type="text"]:focus,
[type="date"]:focus,
[type="datetime"]:focus,
[type="datetime-local"]:focus,
[type="email"]:focus,
[type="month"]:focus,
[type="number"]:focus,
[type="password"]:focus,
[type="search"]:focus,
[type="tel"]:focus,
[type="url"]:focus,
[type="week"]:focus,
[type="date"]:focus,
textarea:focus,
select:focus {
    border-color: #d4d4d4;
}

[type="text"]:focus::placeholder,
[type="date"]:focus::placeholder,
[type="datetime"]:focus::placeholder,
[type="datetime-local"]:focus::placeholder,
[type="email"]:focus::placeholder,
[type="month"]:focus::placeholder,
[type="number"]:focus::placeholder,
[type="password"]:focus::placeholder,
[type="search"]:focus::placeholder,
[type="tel"]:focus::placeholder,
[type="url"]:focus::placeholder,
[type="week"]:focus::placeholder,
[type="date"]:focus::placeholder,
textarea:focus::placeholder {
    color: transparent;
}

button,
[type="submit"],
[type="button"],
[type="reset"] {
    font-family: 'Inter', sans-serif;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

[type="radio"]:checked+label,
[type="radio"]:not(:checked)+label {
    position: relative;
    padding-left: 34px;
    cursor: pointer;
    line-height: 28px;
    display: inline-block;
    color: #0F1014;
    margin: 0;
    font-size: 16px;
}

[type="radio"]:checked+label {
    font-weight: 700;
}

[type="radio"]:checked+label:before,
[type="radio"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 20px;
    height: 20px;
    border: 2px solid #333439;
    border-radius: 100%;
    background: transparent;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="radio"]:checked+label:after,
[type="radio"]:not(:checked)+label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #333439;
    position: absolute;
    top: 9px;
    left: 5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="radio"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

[type="radio"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

[type="radio"]:checked+label:before {
    border-color: #333439;
}

[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

[type="checkbox"]:checked+label,
[type="checkbox"]:not(:checked)+label {
    position: relative;
    padding-left: 34px;
    cursor: pointer;
    line-height: 28px;
    display: inline-block;
    color: #1F1E23;
    margin: 0;
    font-weight: 500;
    font-size: 18px;
}

[type="checkbox"]:checked+label:before,
[type="checkbox"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 18px;
    height: 18px;
    border: 1px solid #333439;
    border-radius: 2px;
    background: transparent;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="checkbox"]:checked+label:after,
[type="checkbox"]:not(:checked)+label:after {
    content: '';
    position: absolute;
    left: 6px;
    top: 7px;
    width: 6px;
    height: 11px;
    border: solid white;
    border-width: 0 2.5px 2.5px 0;
    -webkit-transform: rotate(43deg);
    -ms-transform: rotate(43deg);
    transform: rotate(43deg);
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}

[type="checkbox"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

[type="checkbox"]:checked+label:after {
    opacity: 1;
}

[type="checkbox"]:checked+label:before {
    border-color: #333439;
    background: #333439;
}

.error-text {
    display: none;
    color: #ff0000;
    font-size: 13px;
    padding: 8px 0 0;
    font-weight: 500;
}

.error .error-text {
    display: block;
}

#other_filmed_person[readonly="true"] {
    pointer-events: none;
    opacity: 0.3;
}

p {
    margin-bottom: 16px;
}

p:last-child {
    margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: capitalize;
    line-height: 1.2em;
    font-family: 'Inter', sans-serif;
}

h1 {
    font-weight: 800;
    font-size: 72px;
    margin-bottom: 10px;
}

h2 {
    font-weight: 700;
    font-size: 44px;
    margin-bottom: 22px;
    font-size: 45px;
    font-weight: 800;
}

h3 {
    font-weight: 400;
    font-size: 29px;
    line-height: 1.1em;
}

h4 {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 22px;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
    margin-bottom: 0;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
    color: #F4F4F4;
}

.container {
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

.container-fluid {
    width: 100%;
    max-width: 1526px;
    padding: 0 15px;
    margin: 0 auto;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -20px;
    margin-right: -20px;
}

.page-header {
    width: 100%;
    padding: 42px 0px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}

.header-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.header-logo {
    border: none;
    display: inline-block;
}

.landing-screen {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    padding: 245px 0 60px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: relative;
}

.landing-screen.single {
    height: 100vh;
}

.landing-right-graphics {
    position: absolute;
    top: 0;
    right: 0;
    width: 185px;
    text-align: right;
}

.landing-right-graphics>svg {
    width: 100%;
    height: auto;
}

.landing-left-logo {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
}

.landing-right-logo {
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 10;
}

.landing-right-logo img {
    width: 100%;
}

.landing-left-graphics {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 80px;
}

.landing-left-graphics svg {
    height: 100%;
    width: auto;
}

.landing-screen>.container {
    position: relative;
    z-index: 99;
}

.landing-content {
    text-align: center;
    padding: 65px 30px 40px;
    border-radius: 15px;
    background: #FFFFFF;
    box-shadow: 0px 4px 44px rgba(207, 232, 240, 0.6);
}

.landing-content .page-btn-primary {
    margin-top: 15px;
}

.social-share {
    padding: 56px 0 28px;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    list-style: none;
}

.social-share li {
    padding-right: 23px;
}

.social-share li:last-child {
    padding-right: 0;
}

.social-share a {
    border: none;
    transition: all .4s ease-in-out;
    color: #040432;
    font-weight: 400;
    font-size: 27px;
    width: 27px;
    height: 27px;
    display: flex;
}

.social-share a svg path {
    fill: #040432;
}

.social-share a:hover {
    transform: scale(1.1);
}

.legal-lists {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
}

.legal-lists li {
    position: relative;
    font-size: 19px;
    padding-right: 13px;
    margin-right: 13px;
    letter-spacing: 0.04em;
}

.legal-lists li:last-child {
    margin-right: 0;
    padding-right: 0;
}

.legal-lists li::after {
    content: "";
    width: 1px;
    height: 15px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    background: #040432;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.legal-lists li:last-child:after {
    display: none;
}

.legal-lists a {
    display: inline-block;
}

.inner-spacing {
    padding: 315px 0 0;
}

.section-content {
    position: relative;
}

.content-box {
    display: flex;
    flex-wrap: wrap;
    padding: 55px 70px 45px;
    background: #F4F4F4;
    box-shadow: 0px 17px 64px rgba(183, 183, 183, 0.09);
    border-radius: 20px;
    color: #848386;
    font-size: 14px;
    line-height: 1.4;
    align-items: center;
    letter-spacing: 0.02em;
}

.content-box h3 {
    font-size: 26px;
    line-height: 1.25;
    font-weight: 500;
    color: #1F1E23;
}

.content-box span {
    display: block;
    color: #000;
}

.content-left {
    width: 275px;
}

.content-right {
    width: calc(100% - 275px);
    padding-left: 30px;
}

.content_full {
    margin-top: 25px;
    line-height: 1.8;
}

.form-right-graphics {
    position: absolute;
    right: 0;
    top: 0;
    text-align: right;
    max-width: 185px;
}

.form-right-graphics img {
    width: 100%;
}

.form-right-graphics.lft {
    position: absolute;
    right: auto;
    top: 0;
    left: 0;
    text-align: left;
    max-width: 340px;
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.flatpickr-wrapper .flatpickr-calendar {
    display: none;
}

.flatpickr-wrapper.inline .flatpickr-calendar,
.flatpickr-wrapper.open .flatpickr-calendar {
    display: block;
}

.form-section {
    position: relative;
}

.form-section .container {
    position: relative;
    z-index: 99;
}

.form-lists {
    margin-bottom: 10px;
}

.form-lists:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.form-lists h4 {
    padding-bottom: 58px;
    margin-bottom: 0;
}

.form-lists h5 {
    color: #1F1E23;
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 40px;
}

.form-lists .form-uploader-box-title-new {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 12px;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
}

.form-uploader {
    width: 430px;
    text-align: center;
}

.form-right {
    width: calc(100% - 430px);
    padding-left: 40px;
}

.form-row-half__row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -16px;
}

.form-col-6 {
    width: 50%;
    padding: 0 16px;
}

.form-col-12 {
    width: 100%;
    padding: 0 16px;
}

.form-btn {
    margin-top: 42px;
}

.form-uploader-box {
    width: 100%;
    height: 295px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
    background: #ECECEC;
    border-radius: 20px;
}

.video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.form-lists h5.form-uploader-box-title {
    width: 100%;
    height: 100%;
    font-weight: 400;
    font-size: 16px;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    color: #ffffff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.form-uploader-box-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#sig-clearBtn {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    outline: none;
    padding: 0;
    background: #333439;
    box-shadow: 0px 4px 9px rgba(248, 161, 55, 0.19);
    color: #fff;
    font-size: 18px;
    display: table;
    cursor: pointer;
    border: 3px solid #333439;
    transition: all .4s ease-in-out;
    position: absolute;
    right: 10px;
    top: 12px;
}

#sig-clearBtn:hover {
    background: #fff;
    color: #333439;
}

.form-uploader-box [type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}

.progress-bar-thumb {
    width: 100%;
    height: 8px;
    position: relative;
    overflow: hidden;
    background: #eee;
    border-radius: 60px;
}

.progress-bar-scroll {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #F4F4F4;
}

.progress-count {
    font-weight: 400;
    font-size: 14px;
    display: block;
    padding-top: 6px;
}

.form-row-half-extra-spacing {
    padding-top: 18px;
}

.form-section-wrap {
    padding: 0 28px 106px;
}

.flatpickr-wrapper .flatpickr-calendar {
    max-width: 356px;
    background: #f6f7f8;
    border: none;
    border-radius: 10px;
    box-shadow: 0 0 12px rgb(0, 0, 0, 0.08);
}

.flatpickr-wrapper .flatpickr-calendar tbody {
    background: #fff;
}

.flatpickr-wrapper .flatpickr-calendar table th {
    font-weight: 600;
    padding: 6px 0;
    color: #000;
}

.flatpickr-wrapper .flatpickr-calendar table td.today .flatpickr-day {
    border-color: #F4F4F4;
    background: #F4F4F4;
    color: #ffffff;
    font-weight: bold;
}

.flatpickr-wrapper .flatpickr-calendar table td.today:hover .flatpickr-day {
    border-color: #000;
    background-color: #000;
}

.flatpickr-wrapper .flatpickr-calendar table td.selected .flatpickr-day,
.flatpickr-wrapper .flatpickr-calendar table td.selected:hover .flatpickr-day {
    border-color: #F4F4F4;
    background: #F4F4F4;
    color: #fff;
    font-weight: bold;
}

.table-header-calender .flatpickr-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.table-header-calender .flatpickr-wrapper .flatpickr-calendar {
    width: 356px;
}

.flcker .flatpickr-wrapper .flatpickr-calendar {
    top: auto;
    bottom: 100%;
    margin: 0 0 8px 0;
}

.flatpickr-wrapper .flatpickr-calendar .flatpickr-months {
    color: #fff;
    padding: 12px 0;
    background: #F4F4F4;
}

.flatpickr-wrapper .flatpickr-calendar .flatpickr-months .flatpickr-next-month:hover,
.flatpickr-wrapper .flatpickr-calendar .flatpickr-months .flatpickr-prev-month:hover {
    color: #F4F4F4;
}

.flatpickr-wrapper .flatpickr-calendar .flatpickr-months .flatpickr-prev-month {
    margin-left: 0;
    margin: 0 0 0 8px;
    width: 25px;
    height: 25px;
    display: inline-block;
    background: #000;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
    line-height: 23px;
    font-weight: bold;
}

.flatpickr-wrapper .flatpickr-calendar .flatpickr-months .flatpickr-next-month {
    margin-right: 0;
    margin: 0 8px 0 0;
    width: 25px;
    height: 25px;
    display: inline-block;
    background: #000;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
    line-height: 23px;
    font-weight: bold;
}

.flatpickr-wrapper .flatpickr-calendar table thead {
    background: #f6f7f8;
}

.box-inline p {
    margin-right: 50px;
    margin-bottom: 25px;
}

.box-inline p:last-child {
    margin-right: 0;
}

.box-inline {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 15px;
}

.form-field-extra-spacing {
    margin-bottom: 35px;
    border-bottom: 0.75px dashed #cbcbcb;
}

input.lg-input {
    height: 64px;
    margin-bottom: 20px;
}

.digital-signature-wrap {
    line-height: 0;
}

.digital-signature {
    display: inline-block;
    border: 1px solid #E7E7E7;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    background-color: #F6F7F8;
}

.digital-signature canvas {
    cursor: crosshair;
}

#sig-dataUrl {
    display: none;
}

#sig-submitBtn {
    font-weight: 600;
    font-size: 14px;
    color: #C20000;
    background: transparent;
    border: none;
    outline: none;
    margin: 10px 0 0 auto;
    display: table;
    text-transform: uppercase;
    cursor: pointer;
}

#sig-image {
    width: 100px;
    height: 51px;
    margin: 10px 0 0 auto;
    display: table;
    border: 1px dashed #727272;
}

.box-inline-check-box p {
    margin-bottom: 18px;
}

.box-inline-check-box p:last-child {
    margin-bottom: 0;
}

.landing-screen-thankyou h3 {
    font-weight: 300;
    font-size: 46px;
}

.thankyou-check {
    margin-bottom: 30px;
}

.landing-content p {
    color: #514F4F;
    max-width: 80%;
    margin: 0 auto;
}

.form-field-signature {
    padding-top: 25px;
}

.let-line {
    border-top: 1px solid #2C2C2C;
    padding-top: 48px;
}

.legal-cal .box-inline-check-box p {
    margin-bottom: 18px;
}

.form-uploader-progress-bar {
    text-align: center;
}

.video-control {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left;
    padding: 10px 12px;
    background: #000000a8;
    font-size: 13px;
    font-weight: bold;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.video-control p {
    margin-bottom: 0;
    width: calc(100% - 38px);
    color: #fff;
}

.clear-video {
    width: 28px;
    height: 28px;
    outline: none;
    border-radius: 3px;
    background: #333439;
    color: #fff;
    font-size: 18px;
    margin: 0;
    cursor: pointer;
    border: 3px solid #333439;
    transition: all .4s ease-in-out;
}

/* modal start */
.modal .modal-content {
    background-color: #F4F4F4;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.modal .modal-body {
    padding: 50px 30px 15px;
    position: relative;
}

.modal .modal-body .btn-close {
    width: 40px;
    height: 40px;
    background-color: #CB0000;
    color: #fff;
    background-image: url(images/close.svg) !important;
    border-radius: 50%;
    position: absolute;
    top: -15px;
    right: -15px;
    border: 0;
    outline: none;
    opacity: 1 !important;
    box-shadow: none !important;
}

.services_content_body_wpr h2 {
    font-weight: 600;
    font-size: 40px;
    text-align: center;
    line-height: 1;
    margin: 0 0 60px;
}

.services_content_body_wpr h5 {
    font-size: 22px;
    font-weight: 600;
    line-height: 1;
    margin: 40px 0 20px;
}

.services_content_body_wpr p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0 0 20px;
}

.services_content_body_wpr ul li {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0 0 20px;
}

.modal-footer {
    border: 0 !important;
    text-align: center;
    justify-content: center;
}

.form-field-index {
    z-index: 999;
}

.landing-right-graphics>svg:nth-child(2) {
    display: none;
}

/* modal end */

.landing-content h1,
.landing-content h2 {
    color: #040432;
}

@keyframes zoom-in-zoom-out {
    0% {
        transform: scale(1, 1);
    }

    50% {
        transform: scale(1.3, 1.3);
    }

    100% {
        transform: scale(1, 1);
    }
}

.landing-content h2 {
    font-size: 44px;
    font-weight: 700;
}

.inner_page_heading {
    font-weight: 500;
    font-size: 26px;
    margin-bottom: 70px;
    color: #1F1E23;
}

.form-col-4 {
    width: 33.33%;
    padding: 0 16px;
}

.form-section {
    padding-top: 72px;
}

.yellow_box_shadow {
    margin-top: 50px;
    padding: 38px 23px 5px;
    background: #FFFFFF;
    box-shadow: 0px 17px 64px rgba(181, 177, 173, 0.09);
    border-radius: 20px;
    margin-bottom: 65px;
}

.no_box_shadow {
    padding-top: 50px;
}

.no_box_shadow.form-lists {
    background: #FAFAFA;
    border-radius: 20px;
    padding: 40px 23px 0px;
    box-shadow: 0px 17px 64px rgba(181, 177, 173, 0.09);
}

.let-line-new {
    padding-top: 35px;
}

.form-lg label a {
    color: #676767;
}

.form-field-signature label {
    margin-bottom: 20px;
}

.form-col-12:last-child .form-field-extra-spacing {
    border: 0;
    margin-bottom: 10px;
}

.form-bottom-graphics {
    position: absolute;
    right: 0;
    bottom: 0;
    pointer-events: none;
    text-align: right;
}

.form-uploader-box svg {
    width: 106px;
}

/* 
.flatpickr-calendar {
    font-size: 13px;
}

.flatpickr-calendar .flatpickr-months {
    color: #fff;
    padding: 12px 0;
    background: #F4F4F4;
    height: 48px;
    font-size: 13px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.flatpickr-calendar .flatpickr-months .flatpickr-prev-month,
.flatpickr-calendar .flatpickr-months .flatpickr-next-month {
    width: 25px;
    height: 25px;
    display: inline-flex;
    background: #000;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
    line-height: 23px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    padding: 5px;
    position: relative;
}

.flatpickr-calendar .flatpickr-months .flatpickr-prev-month {
    margin-left: 0;
    margin: 0 0 0 8px;
}

.flatpickr-calendar .flatpickr-months .flatpickr-next-month {
    margin-right: 0;
    margin: 0 8px 0 0;
}

.flatpickr-calendar .flatpickr-months .flatpickr-prev-month svg,
.flatpickr-calendar .flatpickr-months .flatpickr-next-month svg {
    width: 100%;
    height: auto;
    fill: currentColor;
}

.flatpickr-calendar .flatpickr-months .flatpickr-month {
    display: flex;
    align-items: center;
    height: auto;
}

.flatpickr-calendar .flatpickr-months .flatpickr-current-month {
    padding: 0;
    left: 0;
    width: 100%;
    height: auto;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    display: flex;
}

.flatpickr-calendar .flatpickr-months .numInputWrapper span {
    opacity: 1;
    border: 1px solid rgba(0, 0, 0, 0.35);
}

.flatpickr-calendar .flatpickr-current-month .numInputWrapper span.arrowUp:after {
    border-bottom-color: rgba(0, 0, 0, 0.9);
}

.flatpickr-calendar .flatpickr-current-month .numInputWrapper span.arrowDown:after {
    border-top-color: rgba(0, 0, 0, 0.9);
}

.flatpickr-calendar .flatpickr-current-month .flatpickr-monthDropdown-months {
    margin-right: 5%;
}

.flatpickr-calendar .flatpickr-current-month .flatpickr-monthDropdown-months,
.flatpickr-calendar .flatpickr-current-month .numInputWrapper input.cur-year {
    color: #000;
}

.flatpickr-calendar .flatpickr-day {
    max-width: 36px;
    height: 36px;
    line-height: 36px;
}

.flatpickr-calendar .flatpickr-day.today,
.flatpickr-calendar .flatpickr-day.selected {
    border-color: #E7E7E7;
    background: #F6F7F8;
    color: #8388A3;
    font-weight: bold;
}

.flatpickr-calendar .flatpickr-day.today:hover {
    border-color: #000000;
    background-color: #000000;
    color: #fff;
}

.flatpickr-calendar .flatpickr-innerContainer .flatpickr-weekdays .flatpickr-weekday {
    font-weight: 600;
    padding: 6px 0;
    color: #000000;
}

.flatpickr-calendar .flatpickr-innerContainer .flatpickr-weekdays {
    height: 36px;
    background: #f6f7f8;
}

.flatpickr-calendar .dayContainer {
    width: 100%;
    min-width: auto;
    max-width: 100%;
    column-count: 7;
    column-gap: 7px;
    justify-content: center;
}

.flatpickr-calendar .flatpickr-days {
    width: 100%;
}

.flatpickr-calendar {
    border: none;
    border-radius: 10px;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
}

.flatpickr-calendar .flatpickr-innerContainer {
    width: 100%;
}

.flatpickr-calendar:before,
.flatpickr-calendar:after {
    content: none;
} */

.form-section label,
.form-section [type="text"],
.form-section [type="date"],
.form-section [type="datetime"],
.form-section [type="datetime-local"],
.form-section [type="email"],
.form-section [type="month"],
.form-section [type="number"],
.form-section [type="password"],
.form-section [type="search"],
.form-section [type="tel"],
.form-section [type="url"],
.form-section [type="week"],
.form-section [type="date"],
.form-section textarea,
.form-section select,
.form-section [type="radio"]:checked+label,
.form-section [type="radio"]:not(:checked)+label,
.form-section [type="checkbox"]:checked+label,
.form-section [type="checkbox"]:not(:checked)+label,
.form-section .page-btn {
    font-size: 13px;
}

.form-section [type="radio"]:checked+label,
.form-section [type="radio"]:not(:checked)+label {
    padding-left: 28px;
}

.form-section .box-inline p,
.form-section .legal-cal .box-inline-check-box p,
.form-section .form-field-signature label {
    margin-bottom: 20px;
}

.form-section .box-inline {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #0F1014;
}

.form-section .form-field {
    margin-bottom: 32px;
}

.content-box.new .content-right {
    font-size: 19px;
    color: #4C4B52;
}

.upload_inner {
    position: relative;
}

.progress_br {
    background-color: #EEEEEE;
    height: 7px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.progress_br>span {
    position: absolute;
    left: 0;
    width: 0;
    top: 0;
    height: 100%;
    background-color: #333439;
}

.upload_inner .form-uploader-progress-bar {
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    line-height: 1;
    opacity: 1;
    pointer-events: none;
    transition: opacity 0.4s ease;
    -webkit-transition: opacity 0.4s ease;
    -moz-transition: opacity 0.4s ease;
    -ms-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    background-color: transparent;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.upload_inner .form-uploader-progress-bar svg {
    width: 80px;
    height: 80px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}

.progress_cnt {
    width: 100%;
    font-size: 17px;
    text-align: center;
    color: #000;
    font-weight: 500;
    margin-top: 5px;
}

#pr_done {
    transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
}

#pr_done.active {
    opacity: 1;
}

.calender-field.form-control:focus {
    box-shadow: none;
}

.error_modal_content {
    font-size: 14px;
}

.error_modal.modal h5 {
    font-size: 18px;
    color: #1F1E23;
    background-color: #F4F4F4;
    margin-left: -30px;
    margin-right: -30px;
    margin-top: -30px;
    margin-bottom: 30px;
    padding: 10px 30px;
    border-top-left-radius: var(--bs-modal-border-radius);
    border-top-right-radius: var(--bs-modal-border-radius);
}

.error_modal.modal .modal-content {
    background-color: #FFF;
}

.error_modal.modal .modal-body {
    padding: 30px 30px;
    position: relative;
}

.error_modal.modal .modal-body .btn-close {
    box-sizing: border-box;
    width: 32px;
    height: 32px;
    background-size: 12px;
    background-position: center;
    background-repeat: no-repeat;
}

.error_modal.modal .modal-footer {
    padding: 0px 30px 30px;
}

.rad_toggler label {
    font-weight: 700;
}

.form-section.sec {
    overflow: hidden;
}

.form-row-half__row.gap {
    margin-bottom: 15px;
}

.page-btn.send_vdo {
    font-size: 24px;
    padding: 14px 40px;
}

.landing-content h3 {
    font-size: 26px;
    color: #292929;
    margin-bottom: 25px;
    font-weight: 500;
}

.landing-content h1 span {
    color: #F4F4F4;
}

.box-inline-check-box.inline>div {
    display: inline-block;
    margin-right: 30px;
}

.ft_graphics {
    height: 85px;
    width: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 2;
}

.language_picker {
    position: absolute;
    top: 0;
    right: 0;
}

.lang {
    width: 100px;
    background: #E4E4E4;
    color: #1F1E23;
    line-height: 1;
    padding: 6px 20px 6px 10px;
    cursor: pointer;
    position: relative;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    font-size: 13px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    z-index: 2;
}

.lang:after {
    content: "";
    position: absolute;
    right: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(images/carat.svg);
    background-size: contain;
    height: 8px;
    width: 8px;
}

.lang span,
ul.lang_list>li span {
    width: 28px;
    height: 28px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    overflow: hidden;
    margin-right: 8px;
}

.lang span img,
ul.lang_list span img {
    height: 100%;
    width: 100%;
}

ul.lang_list {
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    z-index: 1;
    background: #E4E4E4;
    margin: 0;
    padding: 21px 1px 1px;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease, transform 0.2s ease;
    -webkit-transition: opacity 0.3s ease, transform 0.2s ease;
    -moz-transition: opacity 0.3s ease, transform 0.2s ease;
    -ms-transition: opacity 0.3s ease, transform 0.2s ease;
    -o-transition: opacity 0.3s ease, transform 0.2s ease;
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    line-height: 1;
    font-weight: 500;
    font-size: 13px;
    color: #1F1E23;
}

ul.lang_list>li {
    width: 100%;
    padding: 5px 10px;
    cursor: pointer;
    list-style-type: none;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

ul.lang_list>li:last-child {
    border: none;
}

ul.lang_list>li:hover,
ul.lang_list>li.active {
    background: #f2f2f2;
}

ul.lang_list.open {
    opacity: 1;
    pointer-events: all;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
}

.landing-screen .ft_graphics {
    position: absolute;
    bottom: 0;
    left: 0;
}

.landing-left-graphics.top {
    top: 0;
    bottom: auto;
    height: 40vh;
}

.landing-right-graphics.bottom {
    bottom: 85px;
    top: auto;
    width: auto;
    height: 40vh;
}

.landing-right-graphics.bottom svg {
    height: 100%;
    width: auto;
}

.lft_gp {
    position: absolute;
    bottom: -20%;
    left: -10%;
    display: block;
    z-index: -1;
}

.rt_gp {
    position: absolute;
    top: 20%;
    right: -8%;
    display: block;
    z-index: -1;
}

.wht {
    position: relative;
    z-index: 2;
    max-width: 620px;
    margin: 0 auto;
}

.thankyou-check svg {
    margin-left: 40px;
    width: 180px;
}

/*--calender--*/
.qs-datepicker-container {
    color: #676767 !important;
    border: 1px solid #e5e5e5 !important;
    font-family: 'Inter', sans-serif !important;
    font-size: 14px !important;
    width: 280px !important;
}

.qs-controls {
    /* background-color: #333439 !important; */
    /* color: #fff; */
    color: #333439;
    background-color: transparent !important;
    padding: 10px 6px !important;
}

.qs-controls .qs-arrow {
    width: 32px;
    height: 32px;
    background-color: #333439 !important;
    border-radius: 50%;
}

.qs-squares {
    position: relative;
}

.qs-squares:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 34px;
    background-color: #F6F7F8;
    z-index: -1;
    content: "";
}

.qs-square {
    width: calc(70% / 7) !important;
    height: 1.924em !important;
    margin: 1% 2.1%;
}

.qs-day {
    color: #1F1E23;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 0;
}

.qs-current {
    text-decoration: none !important;
    background-color: #F6F7F8;
    color: #1F1E23;
    border: 1px solid #e1e1e1;
}

.qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(.qs-active):hover {
    background-color: #333439 !important;
    color: #fff;
    font-weight: 700;
}

.qs-active,
.qs-range-end,
.qs-range-start {
    background-color: #d4d5d5 !important;
    color: #1F1E23;
    border: 1px solid #676767;
    font-weight: 700;
}

.qs-outside-current-month {
    pointer-events: none;
}

.qs-arrow.qs-right:after,
.qs-arrow:hover.qs-right:after {
    border-left-color: #fff !important;
}

.qs-arrow.qs-left:after,
.qs-arrow:hover.qs-left:after {
    border-right-color: #fff !important;
}

.qs-arrow:hover {
    opacity: 0.5;
}

.qs-overlay .qs-overlay-year {
    margin-bottom: 25px !important;
    outline: none;
    box-shadow: none;
}

.qs-overlay .qs-close:hover {
    color: #ff8a8a;
}

/* 13-2-23 */
.lightpick__month-title {
    display: flex;
    align-items: center;
}

.lightpick__month-title .lightpick__select.lightpick__select-months {
    min-width: 77px;
    padding: 0;
    text-align: left;
}

.lightpick__month-title .lightpick__select {
    padding: 0;
    font-size: 14px;
    appearance: none;
    background: transparent;
    color: #333439;
    height: 40px;
}

.lightpick__toolbar button {
    background-color: #333439;
    color: #fff;
}


/*--calender end--*/

/* responsive */
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1166px;
    }
}

@media (max-width: 1600px) {
    h1 {
        font-size: 55px;
        margin-bottom: 26px;
    }

    .landing-screen-thankyou h3 {
        font-size: 38px;
    }

    .page-btn {
        font-size: 18px;
    }

    .header-logo {
        width: 176px;
    }

    .landing-screen {
        padding: 247px 0 50px;
    }

    .inner-spacing {
        padding: 247px 0 0;
    }

    .form-right-graphics {
        width: 30%;
    }

    .form-bottom-graphics {
        width: 50%;
    }

    .landing-content h2 {
        font-size: 40px;
    }

}

@media (min-width:992px) and (max-height:760px) {
    .landing-content h1 {
        font-size: 40px;
        margin-bottom: 20px;
    }

    .landing-content h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }

    .social-share {
        padding: 30px 0 20px;
    }

    .header-logo img {
        max-width: 100px;
    }

    .landing-screen {
        padding: 100px 0 70px;
    }
}

@media (max-width:1366px) {

    .landing-left-logo,
    .landing-right-logo {
        width: 180px;
    }
}

@media (max-width:1199px) {
    .landing-left-logo {
        width: 15%;
    }

    .landing-right-logo {
        width: 15%;
    }

    .landing-left-graphics {
        width: 49px;
    }
}

@media (max-width: 991px) {
    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 35px;
    }

    h3 {
        font-size: 22px;
    }

    .header-flex {
        justify-content: center;
    }

    .landing-right-graphics {
        width: 16%;
    }

    .landing-right-logo {
        width: 22vw;
    }

    .content-left {
        width: 100%;
    }

    .content-right {
        width: 100%;
        padding: 24px 0 0;
    }

    .content-box {
        padding: 34px 54px 34px 34px;
    }

    .form-section-wrap {
        padding: 0 0 118px;
    }

    .form-lists {
        padding-top: 50px;
    }

    .form-btn.wow {
        visibility: visible !important;
    }

    .landing-left-logo {
        width: 20vw;
        display: flex;
    }

    .landing-content h2 {
        font-size: 35px;
    }

    .inner_page_heading {
        font-size: 35px;
    }

    .form-col-4 {
        width: 50%;
    }

    .form-section .form-lists h5 {
        font-size: 18px;
        margin-bottom: 25px;
    }

    .content-right:after {
        content: none;
    }

    .content-box h3 {
        font-size: 22px;
        line-height: 34px;
    }

    .form-section .form-field {
        margin-bottom: 25px;
    }

    label {
        margin-bottom: 7px;
    }

    .form-section .box-inline p,
    .form-section .legal-cal .box-inline-check-box p,
    .form-section .form-field-signature label {
        margin-bottom: 15px;
    }

    .form-field-extra-spacing {
        margin-bottom: 25px;
    }

    .page-btn.send_vdo {
        font-size: 18px;
    }

    .form-btn {
        margin-top: 25px;
    }

    .lang {
        width: 80px;
        padding: 6px 18px 6px 8px;
    }

    .lang:after {
        right: 8px;
    }

    .lang span,
    ul.lang_list>li span {
        width: 22px;
        height: 22px;
        margin-right: 5px;
    }

    .content-box.new .content-right {
        font-size: 18px;
    }

    .content_full {
        margin-top: 20px;
        line-height: 1.8;
    }

    .inner_page_heading {
        margin-bottom: 50px;
    }

    .yellow_box_shadow {
        margin-top: 0;
    }

    .form-uploader {
        width: 340px;
    }

    .form-right {
        width: calc(100% - 340px);
    }
}

@media screen and (max-width: 991px) and (orientation:landscape) {

    .landing-left-logo {
        width: 10%;
    }

    .landing-right-logo {
        width: 10%;
    }

    .landing-right-logo {
        width: 10%;
    }

    .header-logo {
        width: 100px;
    }

    .landing-screen {
        padding: 150px 0 50px;
    }

    h1 {
        font-size: 35px;
    }

    .landing-content h2 {
        font-size: 25px;
    }

    .landing-screen {
        height: auto;
        min-height: 100vh;
        align-items: flex-start;
    }
}

@media (max-width: 767px) {

    input[type="date"]::-webkit-inner-spin-button,
    input[type="date"]::-webkit-calendar-picker-indicator,
    input[type="date" i]::-webkit-calendar-picker-indicator {
        width: 100% !important;
        height: 100% !important;
        opacity: 0 !important;
        /* display: none !important; */
        background: none !important;
    }

    [type="text"],
    [type="date"],
    [type="datetime"],
    [type="datetime-local"],
    [type="email"],
    [type="month"],
    [type="number"],
    [type="password"],
    [type="search"],
    [type="tel"],
    [type="url"],
    [type="week"],
    [type="date"],
    textarea,
    select {
        height: 42px;
    }

    h1 {
        font-size: 35px;
    }

    h4 {
        font-size: 16px;
    }

    textarea.md-textarea {
        height: 78px;
    }

    .landing-screen {
        height: auto;
        min-height: 100vh;
        align-items: flex-start;
    }

    .landing-right-graphics>svg:first-child {
        display: none;
    }

    .landing-right-graphics>svg:nth-child(2) {
        display: block;
    }

    .landing-right-logo {
        width: 12vw;
        visibility: visible !important;
    }

    .legal-lists {
        visibility: visible !important;
    }

    .social-share {
        padding: 36px 0 88px;
    }

    .form-right {
        width: 100%;
        padding-left: 0;
    }

    .form-uploader {
        margin: 0 auto 22px;
    }

    .form-col-6 {
        width: 100%;
    }

    .form-field-signature {
        padding-top: 20px;
    }

    .form-section-wrap {
        padding: 0 0 65px;
    }

    .content-box {
        padding: 34px 15px 46px;
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: none;
        font-size: 16px;
    }

    .content-left h3,
    .content-left h2 {
        text-align: center;
    }

    .form-lists {
        padding-top: 45px;
    }

    .form-right-graphics {
        display: none;
    }

    [type="radio"]:checked+label,
    [type="radio"]:not(:checked)+label,
    [type="checkbox"]:checked+label,
    [type="checkbox"]:not(:checked)+label {
        line-height: 24px;
    }

    .landing-screen-thankyou h3 {
        font-size: 36px;
    }

    .landing-content h2 {
        font-size: 25px;
    }

    .form-col-4 {
        width: 100%;
    }

    .no_box_shadow {
        padding-top: 0;
    }

    .inner_page_heading {
        font-size: 30px;
    }

    .form-section {
        padding-top: 20px;
    }

    .yellow_box_shadow.form-lists {
        margin-bottom: 50px;
        padding: 45px 20px 30px;
    }

    .let-line-new {
        padding-top: 0;
    }

    .no_box_shadow.form-lists {
        padding: 41px 20px 0;
    }

    .landing-content h3 {
        font-size: 20px;
    }

    .landing-content .page-btn {
        font-size: 14px;
    }

    .landing-content {
        padding: 35px 25px;
    }

    .landing-left-graphics,
    .landing-right-graphics {
        height: auto;
        width: 100%;
    }

    .landing-left-graphics svg,
    .landing-right-graphics svg {
        height: auto;
        width: 100%;
    }

    .form-uploader-box {
        height: 245px;
    }

    .ft_graphics {
        height: 45px;
    }

    .landing-left-graphics.top,
    .landing-right-graphics.bottom,
    .landing-left-graphics {
        display: none;
    }

    .landing-content p {
        max-width: 100%;
    }

    .thankyou-check svg {
        width: 100px;
        height: auto;
        margin-left: 25px;
    }

    .lft_gp,
    .rt_gp {
        display: none;
    }

    .inner-spacing {
        padding-top: 215px;
    }

    #sig-clearBtn {
        width: 32px;
        height: 32px;
    }
}

@media (max-width: 575px) {
    .modal .modal-body .btn-close {
        width: 32px;
        height: 32px;
        top: -6px;
        right: -6px;
    }

    .services_content_body_wpr h2 {
        font-size: 24px;
        margin-bottom: 25px;
    }

    .services_content_body_wpr h5 {
        font-size: 18px;
        margin: 40px 0 20px;
    }

    .services_content_body_wpr p {
        font-size: 15px;
    }

    .modal .modal-body {
        padding: 50px 15px 15px;
        position: relative;
    }

    .box-inline p {
        margin-right: 0;
        width: 100%;
    }
}

@media (max-width: 480px) {
    h1 {
        font-size: 26px;
        margin-bottom: 15px;
    }

    .page-btn {
        font-size: 16px;
        min-width: 200px;
        padding: 16px 28px;
    }

    .header-logo {
        width: 120px;
    }

    .page-header {
        padding-top: 30px;
    }

    .legal-lists li {
        width: 100%;
        padding-right: 0;
        margin-right: 0;
        margin-bottom: 5px;
        font-size: 14px;
    }

    .legal-lists li::after {
        display: none;
    }

    .landing-content h2 {
        font-size: 18px;
    }

    .landing-right-logo {
        width: 22vw;

    }

    .landing-screen {
        padding: 185px 0 50px;
    }

    .social-share {
        padding: 36px 0 36px;
    }
}